<osdm-library name="FundsTransfer" language="en-us">
	<osdm-states>

		<customcontext-osdm name="trf01140_NotEligibleForTransfer_DM">
			<dmname value="trf01140_NotEligibleForTransfer_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="trf01140_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="trf01140_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="trf01140_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="trf01140_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01140_NotEligibleForTransfer_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="300ms" />
		</customcontext-osdm>



		<customcontext-osdm name="trf01160_UseSelectedAccount_DM">
			<dmname value="trf01160_UseSelectedAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />

			<collection_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;noinput2;10" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01160_UseSelectedAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.500" />
			<collection_highconfidencelevel value="0.500" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="trf01195_SameFromToAccount_DM">
			<dmname value="trf01195_SameFromToAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="trf01195_SameFromToAccount_DM_dtmf.grxml" />
			<collection_grammar1 name="trf01195_SameFromToAccount_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<collection_initialprompt>
				<prompt
					id="trf01195_ini_01.vox;Sorry the account you are transferring money to cannot be the same as the account you are transferring from" />
				<prompt
					id="trf01195_ini_02.vox;Do you want to change the from account change the to account or cancel the transfer" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="trf01195_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="trf01195_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="trf01195_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="trf01195_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01195_SameFromToAccount_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01195_SameFromToAccount_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01195_SameFromToAccount_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01195_SameFromToAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01195_SameFromToAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01195_ini_01.vox;Sorry the account you are transferring money to cannot be the same as the account you are transferring from" />
				<prompt
					id="trf01195_ini_02.vox;Do you want to change the from account change the to account or cancel the transfer" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01195_ini_01.vox;Sorry the account you are transferring money to cannot be the same as the account you are transferring from" />
				<prompt
					id="trf01195_ini_02.vox;Do you want to change the from account change the to account or cancel the transfer" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />

			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="300ms" />
		</customcontext-osdm>

		<customcontext-osdm name="trf01196_OnlyOneFromAccount_DM">
			<dmname value="trf01196_OnlyOneFromAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="trf01197_OnlyOneToAccount_DM_dtmf.grxml" />
			<collection_grammar1 name="trf01197_OnlyOneToAccount_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;noinput2;10" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01196_OnlyOneFromAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>
		
		
		<customcontext-osdm name="trf01197_OnlyOneToAccount_DM">
			<dmname value="trf01197_OnlyOneToAccount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="trf01197_OnlyOneToAccount_DM_dtmf.grxml" />
			<collection_grammar1 name="trf01197_OnlyOneToAccount_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />
			<collection_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;initial;10" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;reprompt1;10" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;reprompt2;10" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;noinput1;10" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;noinput2;10" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01197_OnlyOneToAccount_en_us.es;initial;10" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>


		<customcontext-osdm name="trf01200_CollectTransferAmount_DM">
			<dmname value="trf01200_CollectTransferAmount_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1
				name="trf01200_CollectTransferAmount_DM_dtmf.grxml" />
			<!-- <collection_dtmfgrammar1 name="currency_dtmf.grxml" /> NOT WORKING 
				SK TEST -->
			<!-- <collection_grammar1 name="trf01200_CollectTransferAmount_DM.grxml?SWI_vars.minallowed=0.01&amp;amp;SWI_vars.maxallowed=99999999.99" 
				/> SK test not working -->
			<collection_grammar1
				name="currency.grxml?SWI_vars.minallowed=0.01&amp;amp;SWI_vars.maxallowed=99999999.99" /> <!-- WORKING -->
			<!-- <collection_grammar1 name="trf01200_CollectTransferAmount_DM.grxml" 
				/> -->
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt id="trf01200_ini_01.vox;How much would you like to transfer" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox;Sorry" />
				<prompt
					id="trf01200_nm1_01.vox;Say the amount you want to transfer, or enter it in dollars and cents. For example, forty-two dollars and fifty cents would be 4-2-5-0" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox;Sorry, I still didn't get that" />
				<prompt
					id="trf01200_nm2_01.vox;Enter the transfer amount in dollars and cents. For example, forty-two dollars and fifty cents would be 4-2-5-0" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="trf01200_ni1_01.vox;Please say the amount you want to transfer, or enter it in dollars and cents. For example, forty-two dollars and fifty cents would be 4-2-5-0" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox;Sorry, I still didn't hear you" />
				<prompt
					id="trf01200_ni2_01.vox;Enter the transfer amount in dollars and cents. For example, forty-two dollars and fifty cents would be 4-2-5-0" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt id="trf01200_cnf_ini_01.vox;you want to transfer" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01200_CollectTransferAmount_en_us.es;confirm;10" />
				<prompt id="trf01200_cnf_ini_02.vox;is that correct" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt id="trf01200_cnf_ini_01.vox;You want to transfer" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01200_CollectTransferAmount_en_us.es;confirm;10" />
				<prompt id="trf01200_cnf_ini_02.vox;is that correct" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt id="trf01200_cnf_ini_01.vox;You want to transfer" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01200_CollectTransferAmount_en_us.es;confirm;10" />
				<prompt id="trf01200_cnf_ini_02.vox;is that correct" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt id="trf01200_cnf_ini_01.vox;You want to transfer" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01200_CollectTransferAmount_en_us.es;confirm;10" />
				<prompt id="trf01200_cnf_ini_02.vox" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01" />
				<prompt id="trf01200_cnf_ini_01.vox;You want to transfer" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01200_CollectTransferAmount_en_us.es;confirm;10" />
				<prompt id="trf01200_cnf_ini_02.vox" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt id="trf01200_ini_01.vox;How much would you like to transfer" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt id="trf01200_ini_01.vox;How much would you like to transfer" />
			</collection_notoconfirmprompt2>

			<property_collection_confidencelevel
				value="0.400" />
			<property_collection_incompletetimeout
				value="1500ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.400" />
			<collection_highconfidencelevel value="0.700" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="trf01210_ConfirmTransfer_DM">
			<dmname value="trf01210_ConfirmTransfer_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<!-- <collection_dtmfgrammar1 name="trf01210_ConfirmTransfer_DM_dtmf.grxml" 
				/> <collection_grammar1 name="trf01210_ConfirmTransfer_DM.grxml" /> -->
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt id="trf01210_ini_01.vox;you are transferring" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/ddInflectivePrompts_en_us.es;playCurrency;20" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;initial;30" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="trf01210_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="trf01210_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="trf01210_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="trf01210_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt id="trf01210_ini_01.vox;you are transferring" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/ddInflectivePrompts_en_us.es;playCurrency;20" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;initial;30" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt id="trf01210_ini_01.vox;you are transferring" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/ddInflectivePrompts_en_us.es;playCurrency;20" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01210_ConfirmTransfer_DM_en_us.es;initial;30" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />

			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="trf01250_ChangeOrCancelTransfer_DM">
			<dmname value="trf01250_ChangeOrCancelTransfer_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1
				name="trf01250_ChangeOrCancelTransfer_DM_dtmf.grxml" />
			<collection_grammar1 name="trf01250_ChangeOrCancelTransfer_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt
					id="trf01250_ini_01.vox;Do you want to change the TO or the FROM account change the transfer amount or cancel the transfer" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="trf01250_nm1_01.vox;Say change the TO or the FROM account or press 1 change the transfer amount or press 2 or cancel the transfer or press 3" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="trf01250_nm2_01.vox;If you want to change the accounts for your transfer press 1 the amount of the transfer press 2 or to cancel the transfer press 3" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="trf01250_ni1_01.vox;Please say change the TO or the FROM account or press 1 change the transfer amount or press 2 or cancel the transfer or press 3" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="trf01250_ni2_01.vox;If you want to change the accounts for your transfer press 1 the amount of the transfer press 2 or to cancel the transfer press 3" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01250_ChangeOrCancelTransfer_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01250_ChangeOrCancelTransfer_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01250_ChangeOrCancelTransfer_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01250_ChangeOrCancelTransfer_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01250_ChangeOrCancelTransfer_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01250_ini_01.vox;Do you want to change the TO or the FROM account change the transfer amount or cancel the transfer" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01250_ini_01.vox;Do you want to change the TO or the FROM account change the transfer amount or cancel the transfer" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />

			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="trf01270_TransferWrapMenu_DM">
			<dmname value="trf01270_TransferWrapMenu_DM" />
			<collection_commandgrammar name="GlobalCommands.grxml" />
			<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
			<collection_dtmfgrammar1 name="trf01270_TransferWrapMenu_DM_dtmf.grxml" />
			<collection_grammar1 name="trf01270_TransferWrapMenu_DM.grxml" />
			<confirmation_commandgrammar name="GlobalCommands.grxml" />
			<confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
			<confirmation_dtmfgrammar1 name="confirmation_dtmf.grxml" />
			<confirmation_grammar1 name="confirmation.grxml" />

			<collection_initialprompt>
				<prompt
					id="trf01270_ini_01.vox;To make another transfer say new transfer. For anything else say main menu or if you're done you can hang up" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="gl_nm1_01.vox" />
				<prompt id="trf01270_nm1_01.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="gl_nm2_01.vox" />
				<prompt id="trf01270_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="trf01270_ni1_01.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="gl_ni2_01.vox" />
				<prompt id="trf01270_ni2_01.vox" />
			</collection_noinputprompts2>
			<confirmation_initialprompt>
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01270_TransferWrapMenu_en_us.es;confirm;10" />
			</confirmation_initialprompt>
			<confirmation_reprompts1>
				<prompt id="gl_cnf_nm1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01270_TransferWrapMenu_en_us.es;confirm;10" />
			</confirmation_reprompts1>
			<confirmation_reprompts2>
				<prompt id="gl_cnf_nm2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01270_TransferWrapMenu_en_us.es;confirm;10" />
			</confirmation_reprompts2>
			<confirmation_noinputprompts1>
				<prompt id="gl_cnf_ni1_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01270_TransferWrapMenu_en_us.es;confirm;10" />
			</confirmation_noinputprompts1>
			<confirmation_noinputprompts2>
				<prompt id="gl_cnf_ni2_01.vox" />
				<prompt
					id="es;/FundsTransfer/data/ECMAScripts/trf01270_TransferWrapMenu_en_us.es;confirm;10" />
			</confirmation_noinputprompts2>
			<collection_notoconfirmprompt1>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01270_ini_01.vox;To make another transfer say new transfer. For anything else say main menu or if you're done you can hang up" />
			</collection_notoconfirmprompt1>
			<collection_notoconfirmprompt2>
				<prompt id="gl_cnf_out_01.vox" />
				<prompt
					id="trf01270_ini_01.vox;To make another transfer say new transfer. For anything else say main menu or if you're done you can hang up" />
			</collection_notoconfirmprompt2>
			<defaultconfirmation value="IF_NECESSARY" />
			<property_collection_confidencelevel
				value="0.200" />
			<property_collection_incompletetimeout
				value="1000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_confidencelevel value="0.450" />
			<property_interdigittimeout value="3000ms" />
			<property_termtimeout value="2000ms" />
		</customcontext-osdm>

	</osdm-states>

	<osdm-global-params>
		<collection_initialprompt>
			<prompt id="" />
		</collection_initialprompt>
		<collection_noinputprompts1>
			<prompt id="" />
		</collection_noinputprompts1>
		<collection_noinputprompts2>
			<prompt id="" />
		</collection_noinputprompts2>
		<collection_reprompts1>
			<prompt id="" />
		</collection_reprompts1>
		<collection_reprompts2>
			<prompt id="" />
		</collection_reprompts2>
		<successprompts1>
			<prompt id="" />
		</successprompts1>
		<successprompts2>
			<prompt id="" />
		</successprompts2>
		<successprompts3>
			<prompt id="" />
		</successprompts3>
		<noanswerapologies1>
			<prompt id="" />
		</noanswerapologies1>
		<noanswerapologies2>
			<prompt id="" />
		</noanswerapologies2>
		<noanswerapologies3>
			<prompt id="" />
		</noanswerapologies3>
		<wronganswerapologies1>
			<prompt id="" />
		</wronganswerapologies1>
		<wronganswerapologies2>
			<prompt id="" />
		</wronganswerapologies2>
		<wronganswerapologies3>
			<prompt id="" />
		</wronganswerapologies3>
		<failureprompt>
			<prompt id="" />
		</failureprompt>
		<confirmation_reprompts1>
			<prompt id="" />
		</confirmation_reprompts1>
		<confirmation_reprompts2>
			<prompt id="" />
		</confirmation_reprompts2>
		<confirmation_reprompts3>
			<prompt id="" />
		</confirmation_reprompts3>
		<confirmation_noinputprompts1>
			<prompt id="" />
		</confirmation_noinputprompts1>
		<confirmation_noinputprompts2>
			<prompt id="" />
		</confirmation_noinputprompts2>
		<confirmation_noinputprompts3>
			<prompt id="" />
		</confirmation_noinputprompts3>
		<collection_maxnomatches value="2" />
		<collection_maxnoinputs value="2" />
		<confirmation_maxnoinputs value="2" />
		<confirmation_maxnomatches value="2" />
		<maxnoinputs value="2" />
		<maxnomatches value="2" />
		<maxrepeats value="2" />
		<collection_maxrepeats value="2" />
		<confirmation_grammar1 name="boolean.grxml" />
		<collection_commandgrammar name="GlobalCommands.grxml" />
		<collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
		<applicationgrammarsdirectory value="/FundsTransfer/data/grammars/en-us/" />
		<applicationpromptsdirectory value="/FundsTransfer/prompts/en-us" />
		<applicationdynamicpromptsdirectory
			value="/FundsTransfer/prompts/utility/en-us" />
		<applicationpromptscriptdirectory
			value="/FundsTransfer/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel
			value="0.500" />
		<property_bargein value="true" />
		<property_bargeintype value="speech" />
		<property_collection_incompletetimeout
			value="1000ms" />
		<property_collection_completetimeout
			value="0ms" />
		<property_collection_maxspeechtimeout
			value="12000ms" />
		<property_confirmation_incompletetimeout
			value="1000ms" />
		<property_confirmation_completetimeout
			value="0ms" />
		<property_confirmation_maxspeechtimeout
			value="12000ms" />
		<property_collection_timeout value="7000ms" />
		<property_confirmation_timeout value="7000ms" />
		<property_timeout value="7000ms" />
		<property_confidencelevel value="0.200" />
		<confirmation_confidencelevel value="0.450" />
		<sensitivity value="0.500" />
		<defaultconfirmation value="IF_NECESSARY" />

	</osdm-global-params>
</osdm-library>
